/*
Theme Name: Sanabel Child
Description: Child theme for the Sanabel
Author: Ahmad Abou hashem
Template: sanabel
*/

@import url("../sanabel/style.css");

h1, h2, h3 {
    font-weight: 100;
}


/* start default icon */
.icon_default .vector_service_icon {
    padding-bottom: 1px;
}

.section_title h2 {
    font-size: 30px;
    color: #000;
    margin-bottom: 10px;
    text-transform: uppercase;
}


.push_button.push_button_style_dark {
  background-image: url("https://www.itopia.com.au/wp-content/uploads/2015/06/footer-bg.jpg");
  background-color: #373737;
  color: #C0C0C0;
  border-width: 0;
  border-color: #555;
}

.footer-fluid {
  background-color: #373737;
  background-image: url("https://www.itopia.com.au/wp-content/uploads/2015/06/footer-bg.jpg");
  padding: 90px 0 32px;
}


element.style {
    padding-left: 0px;
}